import HeaderBack from "@/components/HeaderBack";
import { ReactNode } from "react";
export default async function LocaleLayout({
    children,
    params: { locale },
}: {
    children: ReactNode;
    params: { locale: string };
}) {
    return (
        <>
            <HeaderBack showBack={true} />
            <main className={"main-footer-header bg-[#1f1f1f]"}>{children}</main>
        </>
    );
}
